<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="c298ba1a-8f66-4dd2-936b-eea292b903cb1" value="0" />
    <int name="c298ba1a-8f66-4dd2-936b-eea292b903cbMusicUserIsBrandProfile" value="0" />
    <set name="c298ba1a-8f66-4dd2-936b-eea292b903cbMusicBusinessProfileIds" />
</map>
